/*
This style sheet contains specific styles for the 
home page and is a secondary style sheet. The 
primary style sheet is usually default.css
*/
.divider_h {
	text-align: center;
	padding-top: 6;
	padding-bottom: 6;
	padding-right: 0px;
	padding-left: 0px;
	vertical-align: middle;
}
.quicklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #27427B;
	margin: 0px;
	padding-right: 8px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	line-height: 16px;
}
.quicklinks a:link {
	color: #27427B;
	text-decoration: none;
}
.quicklinks a:visited {
	color: #27427B;
	text-decoration: none;
}
.quicklinks a:hover {
	color: #A6A962;
	text-decoration: none;
}
.quicklinks a:active {
	color: #27427B;
	text-decoration: none;
}
.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #980000;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
}
.table_spacer {
	background: url(graphics/divider/blue.gif);
	background-repeat: repeat-y;
	background-position: top center;
	background-color: #27427B;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.table_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
.table_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 10px; 
	text-align: center;
	vertical-align: middle;
}
.tree-top {
	background-color: #FFFFFF;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px; 
	text-align: left;
	vertical-align: bottom;
}
.tree-bottom {
	background-color: #FFFFFF;
	text-align: right;
	vertical-align: top;
}